Geo data and Events from social networks - Feature #91

Feature # 117 (Closed): KoonposaHue

Feature # 118 (Closed): KognposaHue "Events"

MepeHoc uHTepdoerica NpunoXxeHUs onsi cobbiTMN Ha KOMNOHeHTbI gt-quick ons meego harmattan
02/27/2012 12:42 AM - Anekcein dununnos

Status: Closed Start date: 02/27/2012
Priority: Normal Due date: 04/02/2012
Assignee: Hukuta JasblgoBckuii % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 28.00 hours
Description

History

#1 - 02/27/2012 01:20 AM - Hukuta [,aBblJOBCKUN
- % Done changed from 0 to 60

#2 - 02/27/2012 02:26 AM - Anekcenn dununnos
- Due date set to 03/04/2012

#3 - 03/10/2012 03:53 PM - AnekcaHpp LLiutHes
- Parent task set to #118

#4 - 03/16/2012 11:17 AM - Hukuta [,aBblJOBCKUN
- % Done changed from 60 to 80

#5 - 03/28/2012 11:16 AM - Hukura [aBblA0BCKUNA
- Due date changed from 03/04/2012 to 04/02/2012
- % Done changed from 80 to 90

#6 - 03/30/2012 03:29 AM - Hukuta [laBbla0BCKUIA
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
